uuid: 1d54f751-40eb-43e1-ab71-8c9a631dc75b
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-mjx7ubW_8dCGndhMoWwz1Ia-YSSeqo6fukkYukQJ7A'
id: taxonomy_term_unpublish_action
label: 'Dépublier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
